RubyGems Navigation menu

dependabot-common 0.111.23

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.124.1 - October 22, 2020 (59 KB)
  2. 0.124.0 - October 20, 2020 (59 KB)
  3. 0.123.1 - October 19, 2020 (59 KB)
  4. 0.123.0 - October 13, 2020 (58.5 KB)
  5. 0.122.1 - October 13, 2020 (59 KB)
  6. 0.111.23 - July 22, 2019 (51 KB)
Show all versions (547 total)

Runtime Dependencies (12):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development Dependencies (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.73.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    b608b46aa47ec973191d17976b3e8562898aa055a09b7183cd1e1b26b402e469

    Total downloads 679,406

    For this version 835

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: